2022-08-10 21:38:42 UTC
48.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 5.6% (2.7 MB)
[#001] sha256:77374eff261004b315ee081c921a7f50bbe5d8c840db6ed0ece36e7ba05a8f86 - 0.0% (1.21 KB)
[#002] sha256:6e1224b9588c00cf95bebf214026145b13fc4d24ac1a28f32a19a9b0bada19d8 - 94.39% (45.4 MB)
[#003] sha256:b52d1920ff24d212ad5777e5e389dae5f8d68ed2acd7dd42447ecea9c5c2f8f5 - 0.0% (142 Bytes)
[#004] sha256:11ae1c2e85e6e9f110bda4e884ba818cc903ed5cab4d7078649e51d5f135c284 - 0.0% (154 Bytes)
[#005] sha256:58247b51b74a685e5279be5745117131731e5ec80bcf6f803b3aeece659bb532 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-10 21:38:24 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.0
2022-08-10 21:38:25 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-10 21:38:26 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-10 21:38:27 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-10 21:38:34 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-10 21:38:34 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-10 21:38:35 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-10 21:38:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-10 21:38:37 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-10 21:38:38 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-10 21:38:39 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-10 21:38:41 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-10 21:38:41 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-10 21:38:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-10 22:19:34 UTC
49.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 5.47% (2.69 MB)
[#001] sha256:7328d06cf748717f6da62b95ba4e11134e4e98b458ad31ef6eee48366d7198a8 - 0.0% (1.24 KB)
[#002] sha256:b1b8dfedc9911204dac788eda045cc4601c6483d83e4adba3351fefcb9e7313f - 94.52% (46.5 MB)
[#003] sha256:e534af17d54d07e93288f0c702c7113603b9e19dc3727c1426196919d68d6b64 - 0.0% (174 Bytes)
[#004] sha256:27f373a77125e024e5f3ff52fd0d420eb19dd120e99f78c06e22d39c0e549dd3 - 0.0% (153 Bytes)
[#005] sha256:9e1a07d3072634144cb7627e32bdc869fbfd8eea0eb12fad426c775aacc96f1b - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-10 22:19:25 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.0
2022-08-10 22:19:26 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-10 22:19:26 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-10 22:19:26 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-10 22:19:32 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-10 22:19:33 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-10 22:19:34 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-10 22:19:34 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-11 03:14:12 UTC
46.9 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 5.35% (2.51 MB)
[#001] sha256:7f09267c477b911a643e943e0ccddaf3afb31310698ae812fe634c39a892e599 - 0.0% (1.24 KB)
[#002] sha256:2efc5514cafeee03c8ec571d4dbcb9db802dc2961190df9af097db71f86e0f34 - 94.65% (44.4 MB)
[#003] sha256:40ff904c44fb3a839836f09bf95920e055cc7c168219e6a4abbad510f60efb13 - 0.0% (173 Bytes)
[#004] sha256:b65fd074073be20c6733da24ac103489dac962f9a48151b4dd27e19ee590444e - 0.0% (154 Bytes)
[#005] sha256:5318245d8510df3f2133a7a982431e21752829db7a8713bf46a29128364a6f5f - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-08-09 17:49:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-11 03:13:59 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.0
2022-08-11 03:13:59 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-11 03:13:59 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-11 03:13:59 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-11 03:14:09 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-11 03:14:10 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-11 03:14:11 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-11 03:14:11 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-11 03:14:11 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-11 03:14:11 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-11 03:14:12 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-11 03:14:12 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-11 03:14:12 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-11 03:14:12 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-10 21:39:49 UTC
46.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 5.57% (2.59 MB)
[#001] sha256:4fbc72a75075e8dbad75f3bbd7481ad1c8a6b3162e9a5ce0e386fd2b30ef3040 - 0.0% (1.21 KB)
[#002] sha256:ebe49078f79cf4673a72f3843ecd2609c8fc6e4fe0c1f210ce0d35cab1c97a4d - 94.42% (43.9 MB)
[#003] sha256:32e664a771a7bbfc2a3938f225c2ba9b8c718bb07000e595628e1319514f45db - 0.0% (142 Bytes)
[#004] sha256:2f3e2bfa6f6f6292084f09deb7d184a65c134da2708f39706f9379de8dab33ef - 0.0% (154 Bytes)
[#005] sha256:1bb4845709bfe47167d1e286b6a2f40297424aea662319c604485aaa200c389e - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-08-09 17:39:51 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-10 21:39:32 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.0
2022-08-10 21:39:33 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-10 21:39:34 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-10 21:39:35 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-10 21:39:41 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-10 21:39:42 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-10 21:39:42 UTC|1 CONSUL_VERSION=1.13.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-10 21:39:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-10 21:39:44 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-10 21:39:45 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-10 21:39:46 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-10 21:39:48 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-10 21:39:48 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-10 21:39:49 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]